Which Version - if any - of vnc?

John Aldrich JAldrich "at" covista.com
Thu Nov 3 14:04:00 2005


You can use virtually any version of VNC with Win95, however, you need to
update the Win95 winsock, I believe... You need at least OSR2, if memory
serves, and if not, you have to download and install the winsock patch.

-----Original Message-----
From: vnc-list-admin "at" realvnc.com [mailto:vnc-list-admin "at" realvnc.com]On
Behalf Of Andy Micklethwaite
Sent: Thursday, November 03, 2005 4:05 AM
To: vnc-list "at" realvnc.com
Subject: Which Version - if any - of vnc?


I hope this is the right place to ask. I have an old laptop (Tosh 2130) 640
x 480 screen, Win95, 8MB memory, 512MB disk. It's old, slow and a bit
cracked (a bit like me <G>) but works! Could I use vnc to effectively run
programs remotely on my desktop (Win98 512MB memory 1024 x 768 - simple
direct wire network)? If so which version? The 4.1 documentation doesn't
mention Win95, and I couldn't find requirements for earlier versions.
Regards, Andy.
_______________________________________________
VNC-List mailing list
VNC-List "at" realvnc.com
To remove yourself from the list visit:
http://www.realvnc.com/mailman/listinfo/vnc-list